## sysv-runonce 0.1

=== debian/changelog ===
sysv-runonce (0.1) robby; urgency=low

  * Initial Revision

 -- Adam McDaniel <adam@jolicloud.org>  Thu, 10 Sep 2009 17:38:39 +0200
