=== debian/control ===
Source: sysv-runonce
Section: admin
Priority: optional
Maintainer: Jolicloud developers <developers@jolicloud.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.0
Homepage: http://www.jolicloud.com

Package: sysv-runonce
Architecture: all
Depends: realpath
Description: Run a program once, only at a specific System-V-like runlevel
 This package is used by other packages that require a specific script or
 program to be ran exactly once for a specific System-V-like runlevel.
 .
 For example, a program that configures hardware-specific X.org config may
 want to enable a sysv-runonce script at rcS that edits /etc/X11/xorg.conf
 by creating a file like /var/sysv-runonce/rcS.d/S99configx.sh
 .
 However, after one sucessfully call, the script should not need to be
 re-executed on every bootup. The sysv-runonce master program deletes the
 file fro m/var/sysv-runonce.
 .
 Any runlevel, 0 to 6, and S can be extended to create scripts that run at
 shutdown, startup, etc.
